<?php
@session_start();
class IndexController extends Pampa_Controller_Action_Site {


  public function init() {
    parent::init();
    $this->view->menu = 'inicio';
  }

  public function indexAction() {
    
      $this->view->headTitle("Home");
      
      $Model_Banners = new Model_Banners();
      $Model_Noticias = new Model_Noticias();
      $Model_Cursos = new Model_Moodle_Cursos();
      $Model_Agendas = new Model_Agendas();
      
      // $Model_Solucoes = new Model_Solucoes();
      // $Model_Testemunhos = new Model_Testemunhos();
      // $Model_Paginas = new Model_Paginas();

      $this->view->banners = $Model_Banners->getAll();
      $this->view->noticias = $Model_Noticias->getHome();
      $this->view->agendas = $Model_Agendas->getHome();
      $this->view->cursos = $Model_Cursos->getHome();
      // $this->view->chamadas = $Model_Chamadas->getAll();
      // $this->view->chamadas = $Model_Chamadas->getAll();
      // $this->view->segmentos = $Model_Segmentos->getAll();
      // $this->view->solucoes = $Model_Solucoes->getAll();
      // $this->view->testemunhos = $Model_Testemunhos->getAll();
      // $this->view->contato = $Model_Paginas->find(1)->current();
  }
 
}

